<?php
include_once("PagSeguroLibrary/PagSeguroLibrary.php");
$paymentRequest = new PagSeguroPaymentRequest();

//Itens
$paymentRequest->addItem('0001', 'Pacote VFoto 10 Registros', 1, 100.00);  

//Dados Comprador
$paymentRequest->setSender(  
    'Francisco Alves',   
    'dffrancisco@gmail.com',   
    '61',   
    '92587808'  
);

//Dados endereço comprador
$paymentRequest->setShippingAddress(  
    '72600404',   
    'Quadra 104 Conj 04 casa',       
    '09',       
    '',       
    'Recanto das Emas',      
    'Brasilia',      
    'DF',     
    'BRA'     
);

$paymentRequest->setCurrency("BRL");  
$paymentRequest->setShippingType(1);  


// Informando as credenciais  
$credentials = new PagSeguroAccountCredentials(  
    'efeitovisualdf@gmail.com',   
    '3A9C792DFA4E49B59A4FC3FC51FDFF49'  
);  
  
// fazendo a requisição a API do PagSeguro pra obter a URL de pagamento  
$url = $paymentRequest->register($credentials);  
header("Location:$url");

?>

